MAL-2024-5430

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/obfuscater/MAL-2024-5430.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5430
Aliases
  • SNYK-PYTHON-OBFUSCATER-5932280
Published
2024-06-25T13:37:46Z
Modified
2024-06-28T03:14:56.308337Z
Summary
Malicious code in obfuscater (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / obfuscater

Package

Affected ranges

Affected versions

1.*

1.0.0

2.*

2.0.0